Subject: Re: [ipw3945-devel] [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: Pavel Machek <[email-masked]>
Date: Mon, 19 Feb 2007 23:44:32 +0100

Hi!

> >>You can find the new driver, and additional information 
> >>about it, here:
> >>
> >>  http://intellinuxwireless.org/iwlwifi.
> >...
> >>You can find that package at:
> >>
> >>  http://intellinuxwireless.org/d80211
> >>
> >>Ok.  Now... any questions?
> >
> >Yes... is there merged .git tree somewhere? I downloaded iwl git tree,
> >but it did not contain d80211 stack. I'm now downloading wireless-dev
> >git tree...
> 
> There isn't a singular merged iwlwifi + d80211 package tree outside of 
> wireless-dev, and iwlwifi isn't there yet (I'm cleaning out some dead 
> and duplicated code before we submit)

Ok, I was looking for merged tree. JBenc told me it should be
available "soon", so I guess I'll wait.
								Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html